@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;600&display=swap");
* {
  font-family: 'Nunito', sans-serif !important;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  margin: 0;
  font-size: 16px;
}

h1, h2, h3, h4, h5, h6, p {
  margin: 0;
}

a {
  text-decoration: none;
  color: #000;
}

.cta {
  font-size: 18px;
  font-weight: 400;
  padding: 8px 25px;
  border: 1px #000 solid;
  border-radius: 99px;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.cta:hover {
  background-color: #000;
  color: #FFF;
}

.img-fluid {
  max-width: 100%;
}

.hero-title {
  font-size: 48px;
  font-weight: 300;
}

.hero-title span {
  font-weight: 600;
}

.banner-title {
  font-weight: 300;
  font-size: 32px;
}

.banner-title span {
  font-weight: 600;
}

.product-title {
  font-size: 28px;
  font-weight: 600;
  padding-bottom: 3rem;
}

@media screen and (max-width: 649px) {
  .banner-title {
    font-size: 21px;
  }
  .product-title {
    font-size: 18px;
  }
  .product-image {
    padding: 0 !important;
  }
}

.container {
  margin: 0 auto;
  max-width: 1640px;
  padding: 0 1rem;
}

.hero-wrapper {
  background: url("../img/top_bg.jpg") top center no-repeat;
  background-size: cover;
  color: #FFF;
  margin-bottom: 4rem;
}

.hero-wrapper .hero {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 4rem 0;
}

.hero-wrapper .hero-copy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.hero-wrapper .hero-image {
  padding-right: 2rem;
}

.hero-wrapper .logo-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 2rem;
}

.hero-wrapper .logo-wrapper a {
  margin-right: 6.8rem;
}

@media screen and (max-width: 1400px) {
  .hero-wrapper .hero-copy {
    margin-bottom: 2rem;
  }
}

@media screen and (max-width: 1315px) {
  .hero-wrapper {
    text-align: center;
  }
  .hero-wrapper .logo-wrapper {
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

@media screen and (max-width: 630px) {
  .hero-wrapper .logo-wrapper a {
    margin: 1rem 0;
  }
  .hero-wrapper .hero-title {
    font-size: 32px;
  }
}

.products {
  color: #000;
  margin-bottom: 2rem;
}

.products .product-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media screen and (max-width: 1601px) {
  .products .product-wrapper {
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
  }
  .products .product-wrapper .product-card {
    margin: 0 .5rem;
  }
}

.products .product-wrapper .product-card {
  background-color: #F6F6F6;
  -webkit-box-shadow: 3px 11px 10px -4px rgba(0, 0, 0, 0.03);
          box-shadow: 3px 11px 10px -4px rgba(0, 0, 0, 0.03);
  border-radius: 30px;
  text-align: center;
  margin-bottom: 4rem;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.products .product-wrapper .product-card:hover {
  -webkit-box-shadow: 3px 11px 10px -4px rgba(0, 0, 0, 0.11);
          box-shadow: 3px 11px 10px -4px rgba(0, 0, 0, 0.11);
}

.products .product-wrapper .product-card:hover .arrow {
  background-color: #F6F6F6;
}

.products .product-wrapper .product-card:hover .arrow .arrow-svg {
  stroke: #000;
}

.products .product-wrapper .product-card:hover .product-image {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.products .product-wrapper .product-card .product-image {
  padding: 2rem 0;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.arrow-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}

.arrow-block .arrow {
  background-color: #000;
  border-radius: 90px;
  padding: 8px 17px;
  position: absolute;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.arrow-block .arrow .arrow-svg {
  position: relative;
  stroke: #FFF;
  top: 3px;
  left: 2px;
  padding: 0;
  margin: 0;
  max-width: 18px;
  -webkit-transition: all .2s;
  transition: all .2s;
}

@media screen and (max-width: 649px) {
  .arrow-block .arrow {
    padding: 3px 17px;
  }
  .arrow-block .arrow-svg {
    width: 10px;
  }
}

.banner-block {
  color: #000;
  margin-bottom: 4rem;
}

.banner-block .container .banner {
  border-radius: 30px;
  background-color: #F6F6F6;
  -webkit-box-shadow: 3px 11px 10px -4px rgba(0, 0, 0, 0.03);
          box-shadow: 3px 11px 10px -4px rgba(0, 0, 0, 0.03);
  padding: 3rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-transition: all .2s;
  transition: all .2s;
}

@media screen and (max-width: 1122px) {
  .banner-block .container .banner {
    text-align: center;
    margin: 0 1rem;
  }
  .banner-block .container .banner .banner-title {
    padding: 0 1rem;
  }
  .banner-block .container .banner .banner-cta {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 1.5rem;
  }
  .banner-block .container .banner .banner-image {
    padding: 0 1rem;
    margin: 0 1rem;
  }
}

@media screen and (max-width: 652px) {
  .banner-block .container .banner {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.banner-block .container .banner:hover {
  -webkit-box-shadow: 3px 11px 10px -4px rgba(0, 0, 0, 0.11);
          box-shadow: 3px 11px 10px -4px rgba(0, 0, 0, 0.11);
}

.banner-block .container .banner:hover .cta {
  background-color: #000;
  color: #FFF;
}

.banner-block .banner-cta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 1rem;
}

.footer {
  margin-top: 2rem;
  background-color: #F6F6F6;
  text-align: center;
}

.footer .banner-title {
  padding: 2rem;
}

.footer .banner-cta {
  padding-bottom: 2rem;
}
